[
    {
        "Name": "BPQ_OLY_Farming_Construction_CropPlot_Water",
        "Asset": "/Game/BP/Quests/Olympus/Farming/BPQ_OLY_Farming_Construction_CropPlot_Water.BPQ_OLY_Farming_Construction_CropPlot_Water_C",
        "Category": "Olympus/Farming"
    }
]